body{
    background-color: black;
}

.tita0{
        width: 300px;
}

.tita1{
        width: 120px;
}

.tita2{
        width: 230px;
}

.titulo > h1{
        font-size: 2em;
        color: blue;
        margin: auto;
    }

.titulo > p{
        padding: 1em;
        color: burlywood;
        margin: 0.1px auto 0.1px auto;
    }

nav{
    display: block;
    width: 20%;
    margin: 2em auto 2em auto;
}

.link{
    padding-left: 1em;
}


#nav-aula0 > a{ 
    color: red;
}

#voltar{
    display: block;
    width: 5%;
    margin: 2em auto 2em auto;
    color: green;
}

.desc-titulo {
    font-size: 20px;
    width: 15%;
    margin: 2em auto 2em auto;
    color:chocolate;
}

.desc-texto{
    border: 2px none gold;
    width: 20%;
    margin: 4em auto 4em auto;
    color: yellow;
}

.desc-titulo1 {
    font-size: 20px;
    width: 30%;
    margin: 5em auto 5em auto;
    color:chocolate;
}

.desc-texto1{
    border: 2px none gold;
    width: 45%;
    margin: 4em auto 4em auto;
    color: yellow;
}

img{
    width: 700px;
    display: block;
    margin: 1em auto 1em auto;
}

h4{
    border: 2px none gold;
    width: 10%;
    margin: 4em auto 4em auto;
    color: yellow;
}

.despedida{
    display: block;
    margin: 100px auto 100px auto;
    width: 30em;
    color:darkgoldenrod;
}

section button{
    display: block;
    padding: 0.8rem 1.2rem; /* Espaçamento interno do botão */
    border: outset; /* Remove a borda padrão */
    border-color: aquamarine;
    border-radius: 1.5rem; /* Borda arredondada */
    margin: 10px auto 10px auto;
    color: #ae773d; /* Cor de fundo do botão */
    background-color: #f0f0c3; /* Cor do texto do botão */
    font-size: 1rem; /* Tamanho da fonte */
    cursor: pointer; /* Muda o cursor para indicar que é clicável */
}